@import 'reset.css';
@import 'text.css';
@import 'responsive.css';

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/
header {
  padding-top: 63px;
}
body {
  background: #efefef;
  font-family: 'PT Sans', sans-serif;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
a {
  color: #36dcdf;
}
a:hover {
  color: #171717;
  text-decoration: underline;
}
.bottom_border {
  display: block;
  width: 100%;
  height: 2px;
  border-bottom: 2px dotted #e3dcdc;
  position: relative;
  bottom: -45px;
}

.logo {
  display: flex;
  align-items: center;
  flex-direction: row;
  height: 101px;
  margin-bottom: 20px;
}

.logo .logo_img {
  margin: 0 14px 0px 0;
}

.logo .logo_img > img {
  height: 80px;
}

.logo .logo_tagline {
  flex: 1;
  display: flex;
  flex-direction: column;
  font-size: 25px;
  line-height: 22px;
  color: #36dcdf;

  background: url('../images/logo_tagline.png') 0 0 no-repeat;
  padding: 21px 0 21px 24px;
  margin: 0;
  font-style: italic;
  letter-spacing: -1px;
}

/* .logo {
  height: 101px;
}

.logo a {
  float: left;
}

.logo_tagline {
  float: left;
  background: url('../images/logo_tagline.png') 0 0 no-repeat;
  padding: 21px 0 21px 24px;
  margin: 0;
  font-style: italic;
  font-size: 16px;
  line-height: 16px;
  color: #d2d2d2;
  max-width: 200px;
  letter-spacing: -1px;
}

.logo_img {
  margin: 20px 14px 0px 0;
} */

.lenguage_icons {
  margin-top: 27px;
  float: right;
}
#for_lenguage_icons {
  float: right;
}
.lenguage_icons img {
  float: right;
  margin: 0 3px;
}
.slider_image {
  margin-bottom: 35px;
  position: relative;
}
.slider_image img {
  width: 100%;
  border-radius: 8px;
}
ul.navigation_list li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
}
ul.navigation_list li a {
  font: normal 20px Contrail One;
  padding: 18px 23px 15px;
  border: none;
  color: #171717;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  letter-spacing: -1px;
}
ul.navigation_list li a:hover {
  color: #31dee1;
}
ul.navigation_list li a.active_nav {
  background-color: #31dee1;
  background-image: -moz-linear-gradient(top, #39e6e8, #25d1d6);
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#39e6e8),
    to(#25d1d6)
  );
  background-image: -webkit-linear-gradient(top, #39e6e8, #25d1d6);
  background-image: -o-linear-gradient(top, #39e6e8, #25d1d6);
  background-image: linear-gradient(to bottom, #39e6e8, #25d1d6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff39e6e8', endColorstr='#ff25d1d6', GradientType=0);
  color: #fff;
  margin: 0;
}
.navigation_list li:hover ul {
  opacity: 1;
  width: 157px;
  height: 86px;
  visibility: visible;
}
li ul.submenu {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 50px;
  background: #2e2e2e;
  padding: 21px;
  width: 157px;
  height: 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  z-index: 1;
}
li ul.submenu li a {
  padding: 0;
  border: none;
  color: #fff;
  text-decoration: none;
  font: 23px Contrail One;
  text-transform: uppercase;
  text-align: left;
  display: inline-block;
}
.navigation_list li ul {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5;
}
#wrapper {
  margin: 100px 75px 0 75px;
}
.head_it_block {
  text-align: left;
  font-family: 'Contrail One';
  font-size: 25px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: -1px;
  line-height: 35px;
  /*margin-bottom: 25px;*/
}
.navigation {
  margin-top: 10px;
}
.head_it_block img {
  display: block;
  float: left;
  margin-right: 10px;
}
p.it_block_text {
  font-family: 'PT Sans', sans-serif;
  font-size: 13px;
  line-height: 20px;
  font-style: italic;
  margin-bottom: 30px;
}
.head_it_block_text {
  display: block;
  font-size: 16px;
  color: #36dcdf;
}
.btn_bottom {
  font: 12px/20px Contrail One;
  display: inline-block;
  padding: 8px 18px;
  cursor: pointer;
  color: #171717;
  color: #171717;
  text-shadow: none;
  background-color: #f1f2f4;
  background-image: -moz-linear-gradient(top, #fbfcfe, #e2e3e5);
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#fbfcfe),
    to(#e2e3e5)
  );
  background-image: -webkit-linear-gradient(top, #fbfcfe, #e2e3e5);
  background-image: -o-linear-gradient(top, #fbfcfe, #e2e3e5);
  background-image: linear-gradient(to bottom, #fbfcfe, #e2e3e5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbfcfe', endColorstr='#ffe2e3e5', GradientType=0);
  border-color: #e2e3e5 #e2e3e5 #babcc1;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #dddddd;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  box-shadow: none;
  text-transform: uppercase;
  outline: none !important;
}
.btn_bottom:hover {
  background-color: #f6f7f7;
  border-color: #f5f5f5;
  color: #36dcdf;
}
.header_section .grid_4 {
  margin-bottom: 10px;
}
.btn_bottom:active {
  -webkit-box-shadow: inset 1px 10px 4px -6px rgba(217, 218, 218, 1);
  -moz-box-shadow: inset 1px 10px 4px -6px rgba(217, 218, 218, 1);
  box-shadow: inset 1px 10px 4px -6px rgba(217, 218, 218, 1);
}
.section_left ul li {
  margin: 0 0 26px 0;
  padding-top: 31px;
}
.header_section {
  display: table;
  margin-bottom: 100px;
}
.section_left ul li:first-child {
  padding-top: 0;
}
.post_image {
  display: block;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  padding: 10px;
  float: left;
  background-color: #f1f6f2;
  border: 1px solid #dee3df;
  margin: 0 20px 0 0;
}
.post_image img {
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
.head_posts {
  font-family: 'Contrail One';
  font-size: 25px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: -1px;
  text-transform: uppercase;
}
.post_description {
  margin-bottom: 6px;
  text-align: left;
}
.post_description_right {
  text-decoration: none;
  color: #36dcdf;
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: normal;
  margin-bottom: 0;
}
.post_description a {
  text-decoration: none;
  color: #36dcdf;
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: normal;
}
.post_description a:hover {
  color: #000;
  text-decoration: underline;
}
.meta_date {
  display: block;
  color: #a6a5a5;
  font-size: 11px;
  font-style: italic;
  margin-bottom: -10px;
}
.post_text {
  display: table;
  font-size: 13px;
  font-style: italic;
  color: #3f3f3f;
}
.bottom_border_post {
  display: block;
  width: 100%;
  height: 1px;
  border-bottom: 1px dotted #e3dcdc;
  position: relative;
  bottom: -15px;
}

.featured_list li:before {
  content: '\f105' !important;
  font-size: 8px;
  font-style: normal;
  color: #36dcdf;
  font-weight: bold;
  content: attr(data-icon);
  display: inline-block;
  font-family: 'FontAwesome' sans-serif;
  height: 8px;
  line-height: 8px;
  margin-top: 6px;
  margin-right: 0px;
  width: 14px;
  vertical-align: top;
}
.featured_list li {
  margin: 0 0 10px 0;
  line-height: 20px;
}
.featured_list li a {
  text-decoration: none;
  font-size: 13px;
  font-style: italic;
  color: #36dcdf;
}
.featured_list li a:hover {
  color: #3f3f3f;
}
.featured h2.head_posts {
  position: relative;
  left: 10px;
}
.section_right {
  margin-bottom: 100px;
  z-index: 1;
}
footer {
  background: none;
  background-color: #36dde1;
  background-image: -moz-linear-gradient(top, #3ee3e7, #2ad3d7);
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#3ee3e7),
    to(#2ad3d7)
  );
  background-image: -webkit-linear-gradient(top, #3ee3e7, #2ad3d7);
  background-image: -o-linear-gradient(top, #3ee3e7, #2ad3d7);
  background-image: linear-gradient(to bottom, #3ee3e7, #2ad3d7);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3ee3e7', endColorstr='#ff2ad3d7', GradientType=0);
  border: none;
  padding: 17px 0 18px;
  position: relative;
  bottom: 0;
  z-index: 100;
  color: #fff;
  font-size: 13px;
  margin-top: 70px;
}
footer a {
  margin-left: 50px;
  color: #fff;
  font-family: 'PT Sans', sans-serif;
  font-size: 13px;
  font-style: italic;
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}
.entry_page.container_12 {
  display: table;
  max-width: 1340px;
  margin: 0 auto;
  background: #fff;
}
.nivo-caption img {
  display: block !important;
  position: relative !important;
}
.caption_img {
  margin: 50px 0 0 50px;
  width: 86px !important;
  height: 68px !important;
}
i {
  font-size: 85px;
  line-height: 90px;
  color: #b9f5f7;
}
.nivo-caption i {
  display: block;
  margin-bottom: 25px;
}
.entry_caption {
  padding: 42px 40px;
  font-family: 'Contrail One';
}
h2.head_caption {
  font-size: 68px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: -1px;
  margin: 0;
}
.entry_caption span {
  font-size: 28px;
  position: relative;
  line-height: 28px;
  top: 5px;
}
.entry_caption p {
  font-family: 'PT Sans', sans-serif;
  font-size: 13px;
  font-style: italic;
  line-height: 14px;
  margin-top: 18px;
  padding: 0px !important;
}
ul.social {
  float: right;
  margin-right: 50px;
}
.social li {
  float: left;
  margin: 0 6px;
}
.social li i {
  font-size: 13px;
  color: #ffffff;
}
.social li a {
  text-decoration: none;
  margin: 0;
}
.social li a i:hover {
  color: #000000;
}
.to_top {
  height: 66px;
  margin-bottom: 0;
  width: 66px;
  background: url(../images/up-arrow.png) no-repeat;
  display: block;
  margin-left: 675px;
}
.go_to_top {
  width: 66px;
  position: fixed;
  left: 50%;
  bottom: 90px;
}
/* for about page   */
.grid_12.bottom_border_header {
  display: block;
  width: 100%;
  height: 2px;
  border-bottom: 2px dotted #e3dcdc;
  position: relative;
  margin-bottom: 40px;
}
.tittle_header {
  font-family: 'Contrail One';
  font-size: 18px;
  line-height: 26px;
  text-transform: uppercase;
  margin-left: 23px;
  margin-top: 80px;
  margin-bottom: 0px;
  font-weight: normal;
}
.to_home {
  font-family: 'PT Sans', sans-serif;
  font-style: italic;
  padding: 0 15px 0 23px;
  float: left;
  color: #a6a5a5;
  border-right: 3px solid #cac9c9;
}
.to_home:hover {
  text-decoration: none;
  color: #36dcdf;
}
.active_span {
  font-style: italic;
  margin-left: 15px;
  color: #36dcdf;
  float: left;
  width: 50%;
}
.wrap_about {
  font-family: 'PT Sans', sans-serif;
}
.wrap_about h2 {
  font: normal 40px Contrail One;
  color: #171717;
  letter-spacing: -1px;
  text-transform: uppercase;
  margin: 0 0 46px;
}
.wrap_about h5 {
  font-size: 17px;
  font-style: italic;
  color: #36dcdf;
  font-weight: normal;
  margin-bottom: 0px;
}
.wrap_about p {
  margin: 0 0 35px;
  font-size: 14px;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
}
.wrap_about h2.best_professionals {
  margin-top: 150px;
}
ul.pofessional_desc li:first-child {
  margin-left: 0px;
}
ul.pofessional_desc li:last-child {
  margin-right: 0px;
}
.pofessional_desc img {
  width: 100%;
}
ul.pofessional_desc li span.hover_img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
  cursor: pointer;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
ul.pofessional_desc li span.hover_img:hover {
  opacity: 1;
}
.entry_img {
  display: block;
  padding: 9px;
  border: 1px solid #dee3df;
  background-color: #f1f6f2;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  margin-bottom: 20px;
}
.entry_img img {
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
.entry_img a {
  display: block;
  position: relative;
}
.hover_img:before {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  margin: -13px 0 0 -13px;
  width: 25px;
  height: 26px;
  background: url(../images/magnify-alt.png) 50% 50% no-repeat;
  content: '';
}
.pofessional_desc h5 a {
  color: #36dcdf;
}
.pofessional_desc h5 a:hover {
  color: #171717;
}
.right_side_about h2 {
  font: normal 40px Contrail One;
  color: #171717;
  letter-spacing: -1px;
  text-transform: uppercase;
  margin: 0 0 46px;
}
.dropcap {
  background: none;
  border-radius: 0;
  color: #171717;
  float: left;
  font: 38px/40px Contrail One;
  margin: 5px 20px 20px 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  width: 30px;
}
.right_side_about h5 {
  font-size: 17px;
  font-style: italic;
  color: #36dcdf;
  font-weight: normal;
  margin-bottom: 0px;
}
.right_side_about p {
  margin: 0 0 35px;
  font-size: 14px;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
}
.head_testimonials {
  margin-top: 145px !important;
}
p.backquote:before {
  border: none;
  bottom: auto;
  height: auto;
  left: auto;
  position: relative;
  width: auto;
  content: '';
  content: url('../images/blockquote.png');
  display: inline-block;
  margin-right: 10px;
}
.testimonials p {
  margin-bottom: 0px;
}
.backquote a {
  color: #4e4e4e;
  text-decoration: none;
}
.backquote a:hover {
  color: #36dcdf;
}
.small_text_about {
  color: #36dcdf;
  font-size: 18px;
  float: right;
}
.wrap_blog {
  min-height: 50px;
}
.post_header a {
  color: #36dcdf;
  text-decoration: none;
}
.post_header a:hover {
  color: #171717;
}
h2.post_header {
  font: normal 25px/30px Contrail One;
  margin: 0 0 10px;
}
article figure {
  float: left;
  background: #f1f6f2;
  border: 1px solid #dee3df;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  box-shadow: none;
  display: block;
  padding: 9px;
  height: auto !important;
  margin: 5px 20px 10px 0;
}
.article_text {
  font-size: 14px;
  font-style: italic;
  line-height: 20px;
}
.post_meta {
  border-top: 1px dotted #e3dcdc;
  border-bottom: 1px dotted #e3dcdc;
  font-size: 11px;
  text-transform: uppercase;
  margin-bottom: 0px;
  overflow: hidden;
  padding: 11px 0;
  color: #a6a5a5;
}
.post_meta span {
  line-height: 20px;
  padding-right: 15px;
}
.post_meta i {
  font-size: 16px;
  margin-right: 0.5em;
  color: #36dcdf;
}
.post_meta a {
  color: #a6a5a5;
  text-decoration: none;
}
.post_meta a:hover {
  color: #36dcdf;
}
.post_permalink {
  float: right;
}
.wrap_blog article {
  margin-bottom: 53px;
}
.pagination ul {
  display: inline-block;
}
.pagination {
  text-align: center;
}
.pagination ul li {
  float: left;
  margin: 0px;
}
.pagination ul li a {
  font-style: italic;
  color: #36dcdf;
}
.pagination ul li a:hover {
  color: #171717;
}
.pagination ul > li.active_pagination > a {
  background-color: #f5f5f5;
  color: #999;
}
h3.categories,
h3.archive {
  font: normal 25px/32px Contrail One;
  margin: 0 0 25px;
}
.widget {
  margin-bottom: 60px;
}
h2 {
  letter-spacing: -1px;
  text-transform: uppercase;
}
h2.contact_info {
  font: normal 25px Contrail One;
  color: #171717;
  margin-bottom: 10px;
}
.contact_info h5 {
  font: italic 17px PT Sans, sans-serif;
  color: #36dcdf;
  margin-bottom: 0px;
}
.contact_info p {
  font-style: italic;
  margin-bottom: 35px;
}
address a {
  color: #36dcdf;
}
address a:hover {
  color: #171717;
}
.contact_form p {
  padding: 0 1.6%;
  width: 31.2% !important;
  margin: 0px !important;
}
.contact_form p:first-child {
  padding-left: 0px;
}
.contact_form p.last_p {
  padding-right: 0px;
}
.contact_form p input {
  font-style: italic;
  width: 100%;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.contact_form form {
  width: 100%;
}
.contact_form form textarea {
  font-style: italic;
  overflow: auto;
  width: 100%;
  height: 200px;
  margin: 0 0 20px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  resize: none;
  overflow: auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.reset {
  margin-right: 10px;
}
.grid_12 .google_map {
  margin-bottom: 50px;
}
select.select_menu {
  display: none;
}
.select_menu {
  border: 1px solid #c8c8c8;
  background-color: #fefefe;
  width: 100%;
  height: 30px;
  padding: 5px;
  margin: 0;
  cursor: pointer;
  outline: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.enter_post {
  padding-bottom: 20px;
}
.faq_list_head {
  position: relative;
  margin: 0;
  padding: 0 0 5px 28px;
  background: none;
  color: #000;
  font-weight: normal;
  font-size: 15px;
}
.faqs_list {
  font: italic 13px/20px PT Sans, sans-serif;
  color: #3f3f3f;
}
.faq_list_body {
  position: relative;
  margin: 0 0 2em 0;
  padding: 0 0 0 28px;
  color: #888;
}
.faqs_list .marker {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  color: #333;
  font-weight: bold;
  font-size: 15px;
}
.head_teamview {
  font: normal 38px/40px Contrail One;
  color: #171717;
}
.teamview_desc {
  font: italic 13px/20px PT Sans, sans-serif;
  color: #3f3f3f;
}
.teamview_header {
  padding-bottom: 9px;
  margin: 20px 0 30px;
  border-bottom: 1px solid #eee;
}
ul.teamview_image {
  display: table;
  float: left;
  margin-right: 20px;
}
.teamview_image li {
  width: 141px !important;
}
.teamview_content {
  overflow: hidden;
  font: italic 13px/20px PT Sans, sans-serif;
  color: #3f3f3f;
}
.link_person:hover {
  text-decoration: underline;
  color: #171717;
}
.link_person {
  color: #36dcdf;
  text-decoration: none;
}
.submenu li {
  float: none !important;
}
.testimonial {
  position: relative;
  margin-bottom: 35px;
  padding: 30px;
  border: 1px solid #eee;
  background: #f5f5f5;
  font-style: italic;
  font-family: Georgia, 'Times New Roman', Times, serif;
  line-height: 1.5em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.testimonials_content {
  overflow: hidden;
  background: url(../images/quotes.png) no-repeat 0 0;
}
.testimonials_image {
  margin-top: 5px;
}
.testimonials_content small {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 10px;
  line-height: 20px;
  color: #999;
}
small:before {
  content: '\2014 \00A0';
}
.testimonials_content p {
  font-weight: 300;
  line-height: 1.25;
}
.pager_testimonial {
  list-style: none;
  text-align: center;
  margin: 0 0 30px;
  padding: 0.5em 0;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  font-size: 11px;
}
.pager_testimonial li a {
  color: #36dcdf;
  text-decoration: none;
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.pager_testimonial li {
  display: inline;
}
.pager_testimonial:before,
.pager_testimonial:after {
  display: table;
  content: '';
  line-height: 0;
}
.pager_testimonial .previous_testimonial a {
  float: left;
}
.pager_testimonial .next_testimonial a {
  float: right;
}
.pager_testimonial li a:hover {
  background-color: #f5f5f5;
  color: #171717;
}
.latest_news_desc .active_span {
  float: none;
}
.latest_news a {
  padding-right: 10px;
  color: #36dcdf;
  text-decoration: none;
  border-right: 3px solid #cac9c9;
}
.latest_news a:hover {
  color: #171717;
  text-decoration: underline;
}
.lagre_image_blog {
  background: #f1f6f2;
  border: 1px solid #dee3df;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  box-shadow: none;
  padding: 9px;
  height: auto !important;
  margin-bottom: 15px;
}
.lagre_image_blog img {
  width: 100%;
}
.post_content,
.post_author_text {
  font: italic 13px/20px PT Sans, sans-serif;
  color: #3f3f3f;
  margin-bottom: 20px;
}
.post_content p:last-child {
  margin-bottom: 20px;
}
.post_author_view {
  border: 1px solid #e4dddd;
  margin-bottom: 40px;
  padding: 20px;
}
.post_author_avatar {
  margin: 0 20px 20px 0;
  float: left;
}
.post_author_avatar img {
  padding: 5px;
  border: 1px solid #dbdbdb;
  background: #fff;
}
.blog_view_meta {
  margin-bottom: 40px;
}
.post_author_header {
  font: italic 13px/18px PT Sans, sans-serif;
  color: #36dcdf;
  margin: 0 0 10px;
  text-transform: none;
}
.post_author_header a {
  color: #36dcdf;
}
.post_author_header a:hover {
  color: #171717;
  text-decoration: underline;
}
.post_author_link {
  margin-top: 1.5em;
}
.comments_holder_header {
  font: normal 38px/40px Contrail One;
  color: #171717;
}
.comment_list {
  position: relative;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.comment {
  position: relative;
  margin: 0;
  padding: 0;
  background: none;
  list-style-type: none;
  text-transform: none;
  font: italic 13px/20px PT Sans, sans-serif;
  color: #3f3f3f;
}
.comment_body {
  background: none;
  border: 1px solid #e3dcdc;
  margin-top: 10px;
  overflow: hidden;
  padding: 20px;
  position: relative;
}
.wrap_blog_view {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.comment_author {
  float: left;
  margin: 0 20px 0 0;
}
.author {
  display: block;
  padding-top: 6px;
  width: 65px;
  text-align: center;
  text-transform: capitalize;
  font-size: 13px;
  font-weight: normal;
  color: #36dcdf;
}
.extra_wrap {
  overflow: hidden;
}
.reply {
  float: right;
  margin-left: 28px;
  padding-right: 2px;
}
.comment_meta {
  float: right;
}
.respond_header {
  font: normal 38px/40px Contrail One;
  color: #171717;
  margin-top: 15px;
  margin-bottom: 40px;
}
#comment_form p input {
  margin: 0;
  padding: 6px;
  width: 288px;
  border: 1px solid #e0dddd !important;
  box-shadow: none;
  color: #3f3f3f;
  font-style: italic;
  height: 28px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  box-shadow: none !important;
}
#comment_form p textarea {
  overflow: auto;
  margin: 0;
  min-width: 530px;
  min-height: 230px;
  max-width: 530px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
